## pymodbus 0.9.0%2br175

=== debian/watch ===
version=3
http://code.google.com/p/pymodbus/downloads/list \
	http://pymodbus.googlecode.com/files/pymodbus-([\d\.]+)\.tar\.gz
