=== examples/tools/nullmodem/generic/Makefile ===
all:virtual-serial
clean:
	rm virtual-serial > /dev/null
run: virtual-serial
	./virtual-serial
