=== examples/tools/nullmodem/linux/pts/Makefile ===

CC=gcc

FLAGS= -Wall -O2 -D_GNU_SOURCE

all:
	$(CC) $(FLAGS) tty0tty.c -o tty0tty

clean:
	rm -rf tty0tty *.o core
