## pymodbus 0.9.0+r175

=== debian/changelog ===
pymodbus (0.9.0+r175-1) unstable; urgency=low

  * Update from trunk to get a number of upstream fixes.
  * Removed examples/tools/ (not present in previous version
    anyway) from source because there are different licenses
    involved. Needs clarification.
  * Dont't install unit tests.
  * Debian patches not necessary anymore.

 -- W. Martin Borgert <debacle@debian.org>  Wed, 26 Oct 2011 07:26:28 +0000

pymodbus (0.9.0-1) unstable; urgency=low

  * Initial release (Closes: #578120)
    (Really, previous version never has been uploaded.)
  * New upstream version.
    Examples and docs are not included by upstream anymore.
  * Moved to dh_python2.
  * Twisted and Serial recommended only.

 -- W. Martin Borgert <debacle@debian.org>  Wed, 17 Aug 2011 09:34:29 +0000

pymodbus (0.5.1-1) unstable; urgency=low

  * Initial release (Closes: #578120)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 16 Apr 2010 13:15:39 -0300
