=== debian/control ===
Source: pymodbus
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: W. Martin Borgert <debacle@debian.org>, Maximiliano Curia <maxy@debian.org>
Build-Depends: debhelper (>= 7), python-all (>= 2.6.6-3~),
               python-setuptools, python-twisted-core, python-nose
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/python-modules/packages/pymodbus/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/pymodbus/trunk/
Homepage: http://code.google.com/p/pymodbus

Package: python-pymodbus
Architecture: all
Depends: python (>= 2.6.6-7~), python (<< 2.8)
Recommends: python-twisted-core, python-serial
Provides: ${python:Provides}
Description: full Modbus protocol implementation
 Pymodbus is a full Modbus protocol implementation.
 It is currently supports the following :
 .
 Client Features: 
  * Can perform single get/set on discrete and registers
  * Can perform multiple get/set on discrete and registers
  * Working on diagnostic/file/pipe/setting/info requests
  * Can fully scrape a host to be cloned 
 .
 Server Features:
  * Can function as a fully implemented TCP/ASCII modbus server
  * Full server control context
  * Working on serial communication
  * Working on functioning as a RTU
  * Can mimic a server based on the supplied input data 
 .
 For asynchronous communication, you need python-twisted-core.
 For serial communication, you need python-serial.
