## pymodbus 1.1.0

=== debian/changelog ===
pymodbus (1.1.0-1) experimental; urgency=low

  * New upstream release.
  * debian/control: Add Thomas Bechtold to Uploaders.
  * debian/watch: Use github tags for new releases.

 -- Thomas Bechtold <thomasbechtold@jpberlin.de>  Sat, 27 Oct 2012 12:55:45 +0200

pymodbus (0.9.0+r175-3) unstable; urgency=low

  * Add ${misc:Depends} to avoid lintian warnings.
  * Update debhelper dependency version.
  * Clean egg files (Closes: #671416).

 -- Maximiliano Curia <maxy@debian.org>  Sat, 23 Jun 2012 18:29:11 -0300

pymodbus (0.9.0+r175-2) unstable; urgency=low

  * Set correct python dependencies (Closes: #642460).
    Thanks to Thomas Bechtold <thomasbechtold@jpberlin.de>.

 -- W. Martin Borgert <debacle@debian.org>  Wed, 28 Dec 2011 22:02:00 +0000
