=== debian/control ===
--- 
+++ 
@@ -2,17 +2,18 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: W. Martin Borgert <debacle@debian.org>, Maximiliano Curia <maxy@debian.org>
-Build-Depends: debhelper (>= 7), python-all (>= 2.6.6-3~),
-               python-setuptools, python-twisted-core, python-nose
-Standards-Version: 3.9.2
+Uploaders: W. Martin Borgert <debacle@debian.org>,
+           Maximiliano Curia <maxy@debian.org>,
+           Thomas Bechtold <thomasbechtold@jpberlin.de>
+Build-Depends: debhelper (>= 7.0.50~), python, python-setuptools, python-nose
+Standards-Version: 3.9.3
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/pymodbus/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/pymodbus/trunk/
 Homepage: http://code.google.com/p/pymodbus
 
 Package: python-pymodbus
 Architecture: all
-Depends: python (>= 2.6.6-7~), python (<< 2.8)
+Depends: ${python:Depends}, ${misc:Depends}
 Recommends: python-twisted-core, python-serial
 Provides: ${python:Provides}
 Description: full Modbus protocol implementation
