=== debian/watch ===
version=3
http://githubredir.debian.net/github/bashwork/pymodbus (.*).tar.gz
