## pymodbus 1.2.0

=== debian/changelog ===
pymodbus (1.2.0-2) unstable; urgency=low

  [Jakub Wilk <jwilk@debian.org>  Sun, 05 May 2013 16:01:51 +0200]
  * Use canonical URIs for Vcs-* fields.
  [W. Martin Borgert <debacle@debian.org>]
  * upload to unstable

 -- W. Martin Borgert <debacle@debian.org>  Fri, 17 May 2013 16:21:29 +0000

pymodbus (1.2.0-1) experimental; urgency=low

  * New upstream release
  * debian/watch: Use pypi to watch releases. Githubredir was not working.
  * debian/control: Bump Standards-Version to 3.9.4

 -- Thomas Bechtold <thomasbechtold@jpberlin.de>  Sat, 06 Apr 2013 10:53:06 +0200
