=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
            Maximiliano Curia <maxy@debian.org>,
            Thomas Bechtold <thomasbechtold@jpberlin.de>
 Build-Depends: debhelper (>= 7.0.50~), python, python-setuptools, python-nose
-Standards-Version: 3.9.3
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/pymodbus/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/pymodbus/trunk/
+Standards-Version: 3.9.4
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/pymodbus/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/pymodbus/trunk/
 Homepage: http://code.google.com/p/pymodbus
 
 Package: python-pymodbus
