=== debian/rules ===
--- 
+++ 
@@ -9,3 +9,6 @@
 
 override_dh_installdocs:
 	dh_installdocs -Xtest/
+
+override_dh_python2:
+	dh_python2 --no-guessing-deps
