=== debian/watch ===
version=3
https://pypi.python.org/packages/source/p/pymodbus/pymodbus-(.*).tar.gz
