=== debian/changelog ===
pymodbus (1.2.0+git20151013-1) unstable; urgency=low

  * Use latest git from upstream.
  * Don't install ez_setup.py.
  * Fixed Vcs fields.
  * Closes: #783612, thanks to Andreas Beckmann!
    (syntax error, already closed in previous version)

 -- W. Martin Borgert <debacle@debian.org>  Tue, 13 Oct 2015 20:41:48 +0000

pymodbus (1.2.0+git20150925-1) unstable; urgency=low

  * Use latest git from upstream, fixing some issues.
  * Use git-dpm instead of gbp for packaging.
  * Drop Python 3 patch, because upstream does not support it.
    Need to reopen #774741.
  * Correct license: BSD, not MIT (Closes: #783390).
    Thanks to Scott Kitterman!

 -- W. Martin Borgert <debacle@debian.org>  Mon, 12 Oct 2015 22:16:13 +0000

pymodbus (1.2.0+git20150104-1) experimental; urgency=low

  * Use latest git from upstream, fixing some issues.
  * Replace Python 3 patch with experimental one by Mike Pagel
    <mike@mpagel.de> for Python 3 with async features.
    (Closes: #774741). Still not fit for unstable. Needs testing.

 -- W. Martin Borgert <debacle@debian.org>  Wed, 21 Jan 2015 08:31:30 +0000

pymodbus (1.2.0+git20140723-2) experimental; urgency=low

  * Add ad hoc package for Python 3 without async features.

 -- W. Martin Borgert <debacle@debian.org>  Mon, 22 Dec 2014 22:25:07 +0000

pymodbus (1.2.0+git20140723-1) experimental; urgency=low

  * Use latest git version commit.
  * Switched to git packaging.
  * DEPified copyright.
  * Use pybuild.

 -- W. Martin Borgert <debacle@debian.org>  Sun, 21 Dec 2014 21:33:44 +0000
