=== debian/control ===
Source: pymodbus
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: W. Martin Borgert <debacle@debian.org>,
           Maximiliano Curia <maxy@debian.org>,
           Thomas Bechtold <thomasbechtold@jpberlin.de>
Build-Depends: debhelper (>= 7.0.50~), python, python-setuptools, python-nose, dh-python, python-twisted
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/python-modules/packages/pymodbus.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pymodbus.git
Homepage: https://github.com/bashwork/pymodbus

Package: python-pymodbus
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Recommends: python-twisted-core, python-serial
Provides: ${python:Provides}
Description: full Modbus protocol implementation
 Pymodbus is a full Modbus protocol implementation.
 It is currently supports the following :
 .
 Client Features:
  * Can perform single get/set on discrete and registers
  * Can perform multiple get/set on discrete and registers
  * Working on diagnostic/file/pipe/setting/info requests
  * Can fully scrape a host to be cloned
 .
 Server Features:
  * Can function as a fully implemented TCP/ASCII modbus server
  * Full server control context
  * Working on serial communication
  * Working on functioning as a RTU
  * Can mimic a server based on the supplied input data
 .
 For asynchronous communication, you need python-twisted-core.
 For serial communication, you need python-serial.
 .
 This package provides the Python 2.x module.
