=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export PYBUILD_NAME=pymodbus
export http_proxy = http://127.0.0.1:9
export https_proxy = https://127.0.0.1:9

%:
	dh $@ --buildsystem=pybuild --with python2

override_dh_install:
	dh_install -Xez_setup.py

override_dh_installdocs:
	dh_installdocs -Xtest/

override_dh_python2:
	dh_python2 --no-guessing-deps

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	set -e ; for pyvers in 2.7; do \
	    echo WARNING: not running python$$pyvers setup.py test; \
	done
endif
