## pymodbus 1.3.1

=== debian/changelog ===
pymodbus (1.3.1-1) unstable; urgency=medium

  * New upstream version 1.3.1
  * Remove patch to not use humanfriendly.sphinx (packaged)
  * Remove .git-dpm again
  * Bump Standards-Version to 4.0.0
  * Add rudimentary autopkgtest

 -- W. Martin Borgert <debacle@debian.org>  Sat, 24 Jun 2017 21:37:50 +0000

pymodbus (1.3.0~rc2-1) experimental; urgency=medium

  * New upstream version 1.3.0~rc2
  * Applied patch to not use humanfriendly.sphinx until packaged
    for Debian (see #851824)
  * Re-enabled the previously failing test case

 -- W. Martin Borgert <debacle@debian.org>  Sun, 28 May 2017 21:40:57 +0000

pymodbus (1.3.0~rc1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ W. Martin Borgert ]
  * New upstream version 1.3.0~rc1 by new upstream author (Closes: #862812)
  * It seems, upstream fixed transaction.py (Closes: #763350) Thanks,
    D.S. Ljungmark; please open again, if it still does not work
  * Bump Standards-Version to 3.9.8
  * Add Python 3, again, now that new upstream supports it (Closes: #774741)
  * Add -doc package
  * Depend on python{,3}-serial (Closes: #845485) Thanks, Matthias Urlichs
  * Re-enable tests (but skip a failing one until fixed upstream)

 -- W. Martin Borgert <debacle@debian.org>  Wed, 17 May 2017 19:37:51 +0000
