=== debian/control ===
--- 
+++ 
@@ -5,18 +5,33 @@
 Uploaders: W. Martin Borgert <debacle@debian.org>,
            Maximiliano Curia <maxy@debian.org>,
            Thomas Bechtold <thomasbechtold@jpberlin.de>
-Build-Depends: debhelper (>= 7.0.50~), python, python-setuptools, python-nose, dh-python, python-twisted
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/pymodbus.git
+Build-Depends: debhelper (>= 10~),
+	dh-python,
+	python,
+	python-humanfriendly,
+	python-mock,
+	python-nose,
+	python-serial,
+	python-setuptools,
+	python-sphinx,
+	python-twisted,
+	python3,
+	python3-mock,
+	python3-nose,
+	python3-serial,
+	python3-setuptools,
+	python3-twisted
+Standards-Version: 4.0.0
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pymodbus.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pymodbus.git
-Homepage: https://github.com/bashwork/pymodbus
+Homepage: https://github.com/riptideio/pymodbus
 
 Package: python-pymodbus
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends}
-Recommends: python-twisted-core, python-serial
+Recommends: python-twisted-core
 Provides: ${python:Provides}
-Description: full Modbus protocol implementation
+Description: full Modbus protocol implementation for Python 2
  Pymodbus is a full Modbus protocol implementation.
  It is currently supports the following :
  .
@@ -37,3 +52,56 @@
  For serial communication, you need python-serial.
  .
  This package provides the Python 2.x module.
+
+Package: python3-pymodbus
+Architecture: all
+Depends: ${python3:Depends}, ${misc:Depends}
+Recommends: python3-twisted
+Provides: ${python3:Provides}
+Description: full Modbus protocol implementation for Python 3
+ Pymodbus is a full Modbus protocol implementation.
+ It is currently supports the following :
+ .
+ Client Features:
+  * Can perform single get/set on discrete and registers
+  * Can perform multiple get/set on discrete and registers
+  * Working on diagnostic/file/pipe/setting/info requests
+  * Can fully scrape a host to be cloned
+ .
+ Server Features:
+  * Can function as a fully implemented TCP/ASCII modbus server
+  * Full server control context
+  * Working on serial communication
+  * Working on functioning as a RTU
+  * Can mimic a server based on the supplied input data
+ .
+ For asynchronous communication, you need python-twisted-core.
+ For serial communication, you need python-serial.
+ .
+ This package provides the Python 3.x module.
+
+Package: python-pymodbus-doc
+Section: doc
+Architecture: all
+Depends: ${sphinxdoc:Depends}, ${misc:Depends}
+Description: full Modbus protocol implementation, documentation
+ Pymodbus is a full Modbus protocol implementation.
+ It is currently supports the following :
+ .
+ Client Features:
+  * Can perform single get/set on discrete and registers
+  * Can perform multiple get/set on discrete and registers
+  * Working on diagnostic/file/pipe/setting/info requests
+  * Can fully scrape a host to be cloned
+ .
+ Server Features:
+  * Can function as a fully implemented TCP/ASCII modbus server
+  * Full server control context
+  * Working on serial communication
+  * Working on functioning as a RTU
+  * Can mimic a server based on the supplied input data
+ .
+ For asynchronous communication, you need python-twisted-core.
+ For serial communication, you need python-serial.
+ .
+ This package provides the documentation and examples.
