=== debian/changelog ===
pymodbus (1.3.2-1) unstable; urgency=medium

  * New upstream version 1.3.2
  * Bump Standards-Version to 4.1.0

 -- W. Martin Borgert <debacle@debian.org>  Sun, 27 Aug 2017 22:11:41 +0000
