=== debian/control ===
--- 
+++ 
@@ -8,20 +8,20 @@
 Build-Depends: debhelper (>= 10~),
 	dh-python,
 	python,
-	python-humanfriendly,
 	python-mock,
 	python-nose,
 	python-serial,
 	python-setuptools,
-	python-sphinx,
 	python-twisted,
 	python3,
+	python3-humanfriendly,
+	python3-sphinx,
 	python3-mock,
 	python3-nose,
 	python3-serial,
 	python3-setuptools,
 	python3-twisted
-Standards-Version: 4.0.0
+Standards-Version: 4.1.0
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pymodbus.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pymodbus.git
 Homepage: https://github.com/riptideio/pymodbus
@@ -83,6 +83,7 @@
 Package: python-pymodbus-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${sphinxdoc:Depends}, ${misc:Depends}
 Description: full Modbus protocol implementation, documentation
  Pymodbus is a full Modbus protocol implementation.
