=== debian/tests/control ===
Depends: python-pymodbus
Test-Command: cd "$ADTTMP" ; python -c "import pymodbus ; print pymodbus.__version__"

Depends: python3-pymodbus
Test-Command: cd "$ADTTMP" ; python3 -c "import pymodbus ; print(pymodbus.__version__)"
