=== debian/watch ===
version=3
https://github.com/riptideio/pymodbus/releases \
.*[^n]/(?:|v|version-|release-|r|REL_|rel-|(?:pymodbus|pymodbus)(?:_|-))(\d[^\s/]*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
