=== requirements.txt ===
--- 
+++ 
@@ -1,8 +1,8 @@
-coloredlogs>=7.0
+six==1.11.0
 # -------------------------------------------------------------------
 # if want to use the pymodbus serial stack, uncomment these
 # -------------------------------------------------------------------
-#pyserial==3.3
+#pyserial==3.4
 # -------------------------------------------------------------------
 # if you want to run the tests and code coverage, uncomment these
 # -------------------------------------------------------------------
