=== debian/changelog ===
pymodbus (1.5.2+dfsg-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports
  * Depend on six

 -- W. Martin Borgert <debacle@debian.org>  Sun, 23 Sep 2018 23:12:08 +0000

pymodbus (1.5.2+dfsg-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP

 -- W. Martin Borgert <debacle@debian.org>  Wed, 23 May 2018 23:34:05 +0000

pymodbus (1.5.2+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- W. Martin Borgert <debacle@debian.org>  Wed, 23 May 2018 23:13:03 +0000

pymodbus (1.4.0+dfsg-2) unstable; urgency=medium

  * Move docs back into -doc package (Closes: #892711)

 -- W. Martin Borgert <debacle@debian.org>  Mon, 12 Mar 2018 22:00:03 +0000

pymodbus (1.4.0+dfsg-1) unstable; urgency=medium

  [ Thomas Bechtold ]
  * Remove myself from Uploaders

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field

  [ W. Martin Borgert ]
  * New upstream version
  * Bump standards and dh compat

 -- W. Martin Borgert <debacle@debian.org>  Fri, 09 Mar 2018 19:06:03 +0000
