=== debian/control ===
--- 
+++ 
@@ -4,26 +4,36 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: W. Martin Borgert <debacle@debian.org>,
            Maximiliano Curia <maxy@debian.org>,
-           Thomas Bechtold <thomasbechtold@jpberlin.de>
 Build-Depends: debhelper (>= 10~),
 	dh-python,
 	python,
 	python-mock,
-	python-nose,
+	python-pytest,
+	python-pytest-cov,
+	python-redis,
 	python-serial,
 	python-setuptools,
+	python-six,
+	python-sphinx-rtd-theme,
+	python-sqlalchemy,
 	python-twisted,
 	python3,
-	python3-humanfriendly,
 	python3-sphinx,
 	python3-mock,
-	python3-nose,
+	python3-redis,
+	python3-pytest,
+	python3-pytest-cov,
 	python3-serial,
 	python3-setuptools,
+	python3-six,
+	python3-sphinx,
+	python3-sphinx-rtd-theme,
+	python3-sqlalchemy,
 	python3-twisted
-Standards-Version: 4.1.0
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pymodbus.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pymodbus.git
+Standards-Version: 4.1.3
+Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/python-team/modules/pymodbus.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/pymodbus
 Homepage: https://github.com/riptideio/pymodbus
 
 Package: python-pymodbus
