=== debian/rules ===
--- 
+++ 
@@ -12,4 +12,9 @@
 
 override_dh_auto_build:
 	dh_auto_build
-	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bhtml doc/sphinx build/html
+	( cd doc; \
+	  PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -M html . _build )
+
+override_dh_install:
+	dh_install
+	rm -f $(CURDIR)/debian/python*-pymodbus/usr/lib/python*/dist-packages/.coverage
