## pymodbus 2.1.0%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -4,69 +4,35 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: W. Martin Borgert <debacle@debian.org>,
            Maximiliano Curia <maxy@debian.org>,
-Build-Depends: debhelper (>= 10~),
+Build-Depends: debhelper-compat (= 11),
 	dh-python,
-	python,
-	python-mock,
-	python-pytest,
-	python-pytest-cov,
-	python-redis,
-	python-serial,
-	python-setuptools,
-	python-six,
-	python-sphinx-rtd-theme,
-	python-sqlalchemy,
-	python-twisted,
 	python3,
-	python3-sphinx,
+	python3-humanfriendly,
 	python3-mock,
+	python3-recommonmark,
 	python3-redis,
 	python3-pytest,
 	python3-pytest-cov,
 	python3-serial,
+	python3-serial-asyncio,
 	python3-setuptools,
 	python3-six,
 	python3-sphinx,
 	python3-sphinx-rtd-theme,
 	python3-sqlalchemy,
-	python3-twisted
+	python3-tornado,
+	python3-twisted,
 Standards-Version: 4.1.3
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/modules/pymodbus.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/pymodbus
 Homepage: https://github.com/riptideio/pymodbus
 
-Package: python-pymodbus
-Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}
-Recommends: python-twisted-core
-Provides: ${python:Provides}
-Description: full Modbus protocol implementation for Python 2
- Pymodbus is a full Modbus protocol implementation.
- It is currently supports the following :
- .
- Client Features:
-  * Can perform single get/set on discrete and registers
-  * Can perform multiple get/set on discrete and registers
-  * Working on diagnostic/file/pipe/setting/info requests
-  * Can fully scrape a host to be cloned
- .
- Server Features:
-  * Can function as a fully implemented TCP/ASCII modbus server
-  * Full server control context
-  * Working on serial communication
-  * Working on functioning as a RTU
-  * Can mimic a server based on the supplied input data
- .
- For asynchronous communication, you need python-twisted-core.
- For serial communication, you need python-serial.
- .
- This package provides the Python 2.x module.
-
 Package: python3-pymodbus
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends}
-Recommends: python3-twisted
+Recommends: python3-serial-asyncio,
+	python3-twisted,
 Provides: ${python3:Provides}
 Description: full Modbus protocol implementation for Python 3
  Pymodbus is a full Modbus protocol implementation.
