## pymodbus 2.1.0+dfsg

=== Makefile ===
--- 
+++ 
@@ -39,7 +39,7 @@
 
 test: install
 	@pip install --quiet --requirement=requirements-tests.txt
-	@py.test
+	@pytest --cov=pymodbus/ --cov-report term-missing
 	@coverage report --fail-under=90
 
 tox: install
@@ -47,7 +47,7 @@
 
 docs: install
 	@pip install --quiet --requirement=requirements-docs.txt
-	@cd doc && make html
+	@cd doc && make clean && make html
 
 publish: install
 	git push origin && git push --tags origin
