=== requirements.txt ===
six==1.11.0
# -------------------------------------------------------------------
# if want to use the pymodbus serial stack, uncomment these
# -------------------------------------------------------------------
# pyserial>=3.4
# -------------------------------------------------------------------
# if you want to run the tests and code coverage, uncomment these
# -------------------------------------------------------------------
#coverage==4.4
#mock==2.0.0
#nose==1.3.7
#pep8==1.7.0
# -------------------------------------------------------------------
# if you want to use the Twisted asynchronous version, uncomment these
# -------------------------------------------------------------------
#Twisted==17.1.0
#zope.interface==4.4.0
#pyasn1==0.2.3
#pycrypto==2.6.1
#wsgiref==0.1.2
#cryptography==1.8.1

# -------------------------------------------------------------------
# if you want to use the Tornado asynchronous version, uncomment these
# -------------------------------------------------------------------
# tornado==4.5.2

# -------------------------------------------------------------------
# if you want to use the Asyncio asynchronous version, uncomment these
# -------------------------------------------------------------------
# pyserial-asyncio==0.4.0;python_version>="3.4"

# -------------------------------------------------------------------
# if you want to build the documentation, uncomment these
# -------------------------------------------------------------------
#Jinja2==2.9.6
#Pygments==2.2.0
#Sphinx==1.5.5
#docutils==0.13.1
#pydoctor==16.3.0

# -------------------------------------------------------------------
# if you want to use pymodbus REPL
# -------------------------------------------------------------------
# click>=6.7
# prompt-toolkit==2.0.4
