=== debian/changelog ===
pymodbus (2.1.0+dfsg-2) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Andrey Rahmatullin ]
  * Drop Python 2 support.

 -- Andrey Rahmatullin <wrar@debian.org>  Thu, 08 Aug 2019 00:11:57 +0500

pymodbus (2.1.0+dfsg-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs

  [ W. Martin Borgert ]
  * New upstream version
  * Add patch for Python 3.7 compatibility
    - disable tests temporarily, because they hang after running
      successfully

 -- W. Martin Borgert <debacle@debian.org>  Mon, 26 Nov 2018 12:37:21 +0000
