=== debian/tests/control ===
Depends: python3-pymodbus
Test-Command: cd "$AUTOPKGTEST_TMP" ; python3 -c "import pymodbus ; print(pymodbus.__version__)"
