=== examples/gui/bottle/requirements.txt ===
# -------------------------------------------------------------------
# if you want to use this frontend uncomment these
# -------------------------------------------------------------------
bottle==0.12.19
