=== debian/changelog ===
pymodbus (2.5.3+dfsg-2) unstable; urgency=medium

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 28 May 2022 00:59:47 +0100

pymodbus (2.5.3+dfsg-1) unstable; urgency=medium

  * New upstream version 2.5.3 (Closes: #944664).
  * Add patch to use m2r, not m2r2, because the latter is not in Debian.

  [ Emmanuel Arias ]
  * Add gbp.conf
  * Bump Standard-version to 4.4.1

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Martin <debacle@debian.org>  Mon, 25 Apr 2022 21:58:07 +0000
