=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: pymodbus
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: W. Martin Borgert <debacle@debian.org>,
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Martin <debacle@debian.org>,
            Maximiliano Curia <maxy@debian.org>,
-Build-Depends: debhelper-compat (= 11),
+Build-Depends: debhelper-compat (= 13),
 	dh-python,
 	python3,
 	python3-humanfriendly,
+	python3-m2r,
 	python3-mock,
 	python3-recommonmark,
 	python3-redis,
@@ -22,10 +23,10 @@
 	python3-sqlalchemy,
 	python3-tornado,
 	python3-twisted,
-Standards-Version: 4.1.3
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
-Vcs-Git: https://salsa.debian.org/python-team/modules/pymodbus.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/pymodbus
+Vcs-Git: https://salsa.debian.org/python-team/packages/pymodbus.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/pymodbus
 Homepage: https://github.com/riptideio/pymodbus
 
 Package: python3-pymodbus
